¿Es soportado el servidor Red5?

Desafortunadamente, Red5 no es soportado porque requiere Java para correr.

¡Haz feliz a alguien hoy!